Customer/Verification
version=0.0.1 bizType=customer.app.GoogleVerifyApiService.generateGoogleAccount Accessible after login
Header parameters
companyIdstringOptionalExample:
{{company}}tokenstringOptionalExample:
{{LoginResult.data.token}}langstringOptionalExample:
en-UStracestringOptionalExample:
{{mock_trace}}versionstringOptionalExample:
0.0.1Body
objectOptional
Responses
200Success
application/json
bizCodestringOptional
Module identifier code
codestringOptional
Status return code
msgstringOptional
Status description
tminteger · int64Optional
Processing time (milliseconds)
tracestringOptional
Tracking code
msgParamsstringOptional
Placeholder parameter string in return description, multiple parameters separated by commas
databooleanOptional
Data Body
okbooleanOptional
failbooleanOptional
post/global/customer.app.GoogleVerifyApiService.generateGoogleAccount
POST /api/global/customer.app.GoogleVerifyApiService.generateGoogleAccount HTTP/1.1
Host: prewppc-3.cmfbl.com
Content-Type: application/json
Accept: */*
Content-Length: 2
{}200Success
{
"msg": "Success",
"fail": false,
"trace": "x-e9558c26-a4e5-486b-831c-f53604646396-1677653793570",
"code": "0",
"data": {
"code": null,
"createTime": 1659087780437,
"qrcode": "otpauth://totp/CTS2(2023-03-01)(86000116)?secret=RAUW2G2WRHKRSV5L",
"updateTime": 1677653793296,
"secret": "RAUW2G2WRHKRSV5L",
"id": 41,
"customerNo": "86000116",
"status": 2
},
"bizCode": "",
"tm": 22789118,
"msgParams": null,
"ok": true
}version=0.0.1 bizType=customer.app.GoogleVerifyApiService.checkGoogleCode Accessible after login
Header parameters
companyIdstringOptionalExample:
{{company}}tokenstringOptionalExample:
{{LoginResult.data.token}}langstringOptionalExample:
en-UStracestringOptionalExample:
{{mock_trace}}versionstringOptionalExample:
0.0.1Body
codestringRequired
Google Verification Code
Responses
200Success
application/json
bizCodestringOptional
Module identifier code
codestringOptional
Status return code
msgstringOptional
Status description
tminteger · int64Optional
Processing time (milliseconds)
tracestringOptional
Tracking code
msgParamsstringOptional
Placeholder parameter string in return description, multiple parameters separated by commas
dataobjectOptional
Response body. true for pass, false for fail
okbooleanOptional
failbooleanOptional
post/global/customer.app.GoogleVerifyApiService.checkGoogleCode
POST /api/global/customer.app.GoogleVerifyApiService.checkGoogleCode HTTP/1.1
Host: prewppc-3.cmfbl.com
Content-Type: application/json
Accept: */*
Content-Length: 15
{
"code": "text"
}200Success
{
"msg": "Success",
"fail": false,
"trace": "x-2g2cku-47l3ei-kh1y9s4-3ol18a5w-1677637672",
"code": "0",
"data": false,//true for pass, false for fail
"bizCode": "",
"tm": 6313035,
"msgParams": null,
"ok": true
}Last updated